Data Fields
_PurplePluginLoaderInfo Struct Reference

Extra information for loader plugins. More...

`#include <plugin.h>`

## Data Fields
GList * | exts
gboolean(* | probe )(PurplePlugin *plugin)
gboolean(* | load )(PurplePlugin *plugin)
gboolean(* | unload )(PurplePlugin *plugin)
void(* | destroy )(PurplePlugin *plugin)
void(* | _purple_reserved1 )(void)
void(* | _purple_reserved2 )(void)
void(* | _purple_reserved3 )(void)
void(* | _purple_reserved4 )(void)

## Detailed Description

Extra information for loader plugins.

Definition at line 133 of file plugin.h.

The documentation for this struct was generated from the following file:

- plugin.h